
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18058

[BCR1098][iOS][Transfer vCard Fav] UI Comparison

23 September 2023 08:18 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 23 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Enhancement based on comparison.

Kindly refer the link - 

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/ETltVq76E2RCulo4hV8scB8BBJq6zsSzJN3CyRF

VpBQyFA?e=1XG6rt

1. Slide 6, 7, 8, 9, 10, 11  - Box Next, Confirm to follow as per QuickPay module (kindly ignore if already same)

2. Slide 12, 13 - Transparent to cover whole screen

6. Slide 12, 13 - Box DELETE, CANCEL, DONE to make bigger same size as favourite list box

Apologise for the inconvenience

History

#1 - 25 September 2023 02:23 PM - Rafly Prayogos

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT -> https://i.diawi.com/sqPPGK

#2 - 26 September 2023 04:59 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
